.modal {
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.39);
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0;
    top: 0;
}

.modal-container {
    background-color: white;
    padding: 20px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.modal-title {
    padding: 5px;
}

.modal-body {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.modal-input {
    margin: 10px;
}

.modal-input label {
    width: 150px;
    margin-right: 10px;
}

.modal-footer {
    width: 50%;
    justify-content: space-between;
    border: none;
}

.modal-btn {
    background-color: rgb(207, 207, 207);
    color: rgb(141, 29, 29);
    margin: 5px;
    border: none;
    border-radius: 5px;
    padding: 10px;
}

.modal-btn:hover,
.modal-btn:focus {
    box-shadow: 2px 0px 2px 1px rgba(59, 59, 59, 0.3);
    padding: 12px;
}